﻿import os
os.environ['DJANGO_SETTINGS_MODULE'] = 'mysite.settings'

def application(environ, start_response):
    """Simplest possible application object"""
    status = '200 OK'
    response_headers = [('Content-type','text/plain')]
    start_response(status, response_headers)
    return ["%s = %s\n" % (k, os.environ[k]) for k in sorted(os.environ.keys())]
