﻿/* **************************************************************************
 *
 * Copyright 2007-2010 Jeff Hardy
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 * *************************************************************************/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NWSGI.Tests
{
    class StubResponse : IWsgiResponse
    {
        public IWsgiErrorStream ErrorStream { get; set; }

        public void SetStatus(string status)
        {
        }

        public void AddHeader(string name, string value)
        {
        }

        public void Write(byte[] data)
        {
        }

        public void Flush()
        {
        }

        public void TransmitFile(string path)
        {
        }
    }
}
